apm_enable="YES"
apmd_enable="YES"
firewall_enable="YES"
firewall_type="open"
hostname="FreeSBIE.LiveCD"
ifconfig_dc0="DHCP"
ifconfig_de0="DHCP"
ifconfig_ed0="DHCP"
ifconfig_em0="DHCP"
ifconfig_ep0="DHCP"
ifconfig_fxp0="DHCP"
ifconfig_rl0="DHCP"
ifconfig_sis0="DHCP"
ifconfig_txp0="DHCP"
ifconfig_vr0="DHCP"
ifconfig_vx0="DHCP"
ifconfig_xl0="DHCP"
inetd_enable="NO"
moused_enable="YES"
portmap_enable="NO"
saver="logo"
sendmail_enable="NONE"
sshd_enable="NO"
usbd_enable="YES"
